<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<style>
		.card {
			display: flex;
			flex-direction: row;
			justify-content: flex-start;
			width: 75%;
			margin: 0 auto;
			margin-bottom: 50px;
			font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
		}


		.twitter {
			padding-left: 8%;

		}

		.user_info {
			display: flex;
			flex-direction: row;
			justify-content: flex-start;
			align-items: center;
		}

		.img {
			height: 50px;
			width: 50px;
			margin-right: 8%;
		}

		.user_email {
			color: gray;
		}

		.post_delete {
			color: rgb(29, 158, 190);
			background-color: white;
			cursor: pointer;
			border-color: rgb(29, 158, 190);
		}
	</style>

</head>

<body>
	<div class="cardholder"></div>
	<script src="index.js"></script>
</body>

</html>